Subject: RE: Fwd: Re: draft-ietf-ngtrans-isatap-22.txt

From: "Karen E. Nielsen (AH/LMD)" <[email-masked]>
Date: Thu, 11 Nov 2004 19:59:39 +0100

If useful, I would certainly also be happy to 
help out here.

Karen

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Soininen Jonne (Nokia-NET/Helsinki)
> Sent: Thursday, November 11, 2004 4:31 PM
> To: ext Tim Chown
> Cc: [email-masked]
> Subject: Re: Fwd: Re: draft-ietf-ngtrans-isatap-22.txt
> 
> 
> Hello,
> 
> I think what Fred is referring to are the comments that some 
> IESG people
> gave to the ISATAP specification. There were basically two 
> comments: One
> about the clarity of the security considerations section and one
> addressing the clarity of the definition of the term site.
> 
> I would like to take this opportunity to thank Fred for his 
> support and
> contribution to this WG and especially for his work on ISATAP. I hope
> the other authors can take the ball on this on this and one 
> of the other
> authors would take Fred's position. I am also personally prepared to
> help in the last nits - if needed.
> 
> Cheers,
> 
> Jonne.
> 
> On Thu, 2004-11-11 at 15:48, ext Tim Chown wrote:
> > On Thu, Nov 11, 2004 at 01:16:07PM +0100, Brian E Carpenter wrote:
> > > Fred, could you be more explicit about the "complications"?
> > 
> > I would also be interested to hear about this; I had 
> expected that note
> > to be below your reply.
> > 
> > Tim
> -- 
> Jonne Soininen
> Nokia
> 
> Tel: +358 40 527 46 34
> E-mail: [email-masked]
>